webpack-contrib - expose-loader 2.0.0 dependencies status

expose loader module for webpack

No dependencies